PHP ��U
前一頁 |  | 下一頁

# HttpMessage::getHeader

(no version information, might be only in CVS)

HttpMessage::getHeader -- Get header

## Description

publicstring HttpMessage::getHeader ( string header )

Get message header.

## Parameters

header

  header name

## Return Values

Returns the header value on success or NULL if the header does not exist.

前一頁 | 內容 | 下一頁
HttpMessage::getHeaders | 上一層 | HttpMessage::addHeaders